MyLadenGDMyLadenGD MitgliedKommentare: 4 Danke erhalten: 0 Mitglied seit: 12. Januar bearbeitet 12. Januar

#Behoben.

Kommentare

  • karlharriskarlharris MitgliedKommentare: 153 Danke erhalten: 38 Mitglied seit: Januar 2018

    Wann kommt der Error denn? Also bis zur DB-Einrichtung läufts normal:

    image

  • MyLadenGDMyLadenGD MitgliedKommentare: 4 Danke erhalten: 0 Mitglied seit: 12. Januar

    Ich komme bis zur Konfiguration und ab da kommt der Fehler.

  • karlharriskarlharris MitgliedKommentare: 153 Danke erhalten: 38 Mitglied seit: Januar 2018

    Welche Art Installation hast du denn gewählt?
    Also One-File, .zip auf dem Server entpackt, oder lokal entpackt und dann über FileZilla (oder whatever) hochgeladen?

  • ShyimShyim MitgliedKommentare: 564 Danke erhalten: 241 Mitglied seit: Mai 2015

    Stell deine PHP Version auf 7.2 dann gehts Shopware wird 7.3 erst mit 5.6 supporten

  • MyLadenGDMyLadenGD MitgliedKommentare: 4 Danke erhalten: 0 Mitglied seit: 12. Januar

    Welche Art Installation hast du denn gewählt?
    Also One-File, .zip auf dem Server entpackt, oder lokal entpackt und dann über FileZilla (oder whatever) hochgeladen?

     

    Ich Installiere es mit der One-File über FileZilla 

  • MyLadenGDMyLadenGD MitgliedKommentare: 4 Danke erhalten: 0 Mitglied seit: 12. Januar

    Stell deine PHP Version auf 7.2 dann gehts Shopware wird 7.3 erst mit 5.6 supporten

    Das ding ist ja, auf mein anderen ging es und da habe ich nix umgestellt. :c 

  • karlharriskarlharris MitgliedKommentare: 153 Danke erhalten: 38 Mitglied seit: Januar 2018

    Stell deine PHP Version auf 7.2 dann gehts Shopware wird 7.3 erst mit 5.6 supporten

    Versuchs mal - für gewöhnlich hat er einfach recht :D 

    Danke von 1MyLadenGD
  • MyLadenGDMyLadenGD MitgliedKommentare: 4 Danke erhalten: 0 Mitglied seit: 12. Januar

    Danke, es hat Funktioniert! =)

Anmelden oder Registrieren, um zu kommentieren.